/*Platz für individuelle CSS Anweisungen */
#content_box_welcome{
	width:1024px;
	text-align:center;
	font-size: 4em;
	color:#CCCCCC;
	text-shadow: -1px -1px 0px #101010, 1px 1px 0px #505050;
	background-image: url(../images/additional/welcome.png);
	background-repeat: no-repeat;
	background-position: center top;
	height:400px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	margin-top:200px;


}
#content_welcome {
	width:100%;/* -webkit-transform: rotate(-270deg); 
  -moz-transform: rotate(-270deg);
  */
	height:100%;
		min-height:100%;
	display:none;
	position:absolute;/*text-shadow: -1px -1px 0px #101010, 1px 1px 0px #505050;*/
	background-color: #000;/*text-shadow: -1px -1px 0px #202020, 1px 1px 0px #fff;*//*text-shadow: 1px 1px 0px #202020, -1px -1px 0px #606060;*//*text-shadow: 0px 0px 10px #00ff0f, -1px -1px #000;*/
	z-index:100000;
	background-repeat: repeat-x;
	background-position: left top;
}
#powered, #powered a {
	font-size: 9px;
	color: #666;
	text-decoration: none;
	letter-spacing: 1.3em;
}